Support » Plugin: Bitcoin and Altcoin Wallets » Plugin update for WordPress version 5.6.x compatibility ?

  • Resolved Fabio Perri

    (@fabioperri)


    Hi dear @dashedslug ,

    Your “Bitcoin and Altcoin Wallets” plugin for WordPress has not been updated for over 4 months and has not currently been tested with the latest 1 major versions of WordPress and is only compatible up to WordPress version 5.5.3 .

    Two months ago and precisely on November 8, 2020 the latest and most updated official and stable version was released of WordPress 5.6.x .

    I wanted to ask you the following question:

    When will you make your “Bitcoin and Altcoin Wallets” plugin compatible with WordPress version 5.6.x , you have an ETA (Estimated Time of Arrival) ?

    Thanks in advance for the support.

Viewing 1 replies (of 1 total)
  • Plugin Author dashed-slug.net

    (@dashedslug)

    Hello,

    There was no need to release an update as the plugin is stable for the time being. Rest assured that the plugin is currently compatible with WordPress 5.6.

    with regards,
    Alex

Viewing 1 replies (of 1 total)
  • The topic ‘Plugin update for WordPress version 5.6.x compatibility ?’ is closed to new replies.